 .ecProdTitle {text-align:center;}
 .ecProdBody {text-align:center;}
 .ecProdDesc1 {text-align:center;}
 .ecProdImg {text-align:center;}
 .ecProdImg table {margin:auto}
 .ecProdPriceDiv {text-align:center;}
 .ecProdPriceDiv table {width:1%;margin:auto}
 .ecdProdOptionLabel {font-weight:bold}
